#
# Cookbook Name:: kosmos-base
# Recipe:: firewall
#
# Copyright 2015, Kosmos
#
# All rights reserved - Do Not Redistribute
#

# enable default firewall
firewall 'ufw' do
  action :enable
end

firewall_rule 'ssh' do
  port     22
  protocol :tcp
  action   :allow
end

firewall_rule 'mosh' do
  port     60000..61000
  protocol :udp
  action   :allow
end
